if [ -x /usr/bin/gdk-pixbuf-query-loaders ]; then
	echo "Updating gdk-pixbuf loaders cache..."
	/usr/bin/gdk-pixbuf-query-loaders --update-cache >/dev/null 2>&1
fi

( cd usr/lib ; rm -rf librsvg-2.so.2 )
( cd usr/lib ; ln -sf librsvg-2.so.2.39.0 librsvg-2.so.2 )
( cd usr/lib ; rm -rf librsvg-2.so )
( cd usr/lib ; ln -sf librsvg-2.so.2.39.0 librsvg-2.so )
